package com.team5.aLife.Client;

public class AddUserRequest extends AbstractRequest{

	private User user;
	
	public AddUserRequest(){
		//  Do nothing.  Needed for JSON
	}
	
	public AddUserRequest(User user)
	{
		this.user = user;
	}
	
	@Override
	public int getRequestType() {
		return ADD_USER_REQUEST;
	}
	
	public User getUser(){
		return user;
	}
}
